db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jean T. Anderson (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DERBY-2174) Cannot access Apache Derby properties when Nature is enabled
Date Wed, 03 Jan 2007 03:30:27 GMT

    [ https://issues.apache.org/jira/browse/DERBY-2174?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12461901
] 

Jean T. Anderson commented on DERBY-2174:
-----------------------------------------

I'm using Eclipse 3.2.1. I downloaded derby_core_plugin_10.2.1.452058.zip from http://db.apache.org/derby/releases/release-10.2.1.6.cgi
and unzipped it into the eclipse directory.

When I do "About Eclipse SDK"  -> "Plug-in Details" , for the "Apache Derby Plug-in for
Eclipse" feature I see version 10.2.1.6.

Can you provide the specific steps you use to see 10.1.2.1?

Is it possible you unzipped both the 10.1.2 and 10.2.1 plug-ins ?  I went ahead and unzipped
the 10.2.2 plug-in and now I see two entries: one for 10.1.2.6 and the other for 10.2.2.0.



> Cannot access Apache Derby properties when Nature is enabled
> ------------------------------------------------------------
>
>                 Key: DERBY-2174
>                 URL: https://issues.apache.org/jira/browse/DERBY-2174
>             Project: Derby
>          Issue Type: Bug
>          Components: Eclipse Plug-in
>    Affects Versions: 10.2.1.6
>         Environment: Windows XP, Eclipse 3.2.1
>            Reporter: Jason Spotswood
>
> Following the Derby Plug-ins User Guide, I have not been able to access the Apache Derby
properties within Eclipse after Nature is enable for a Java project.
> I also tried accessing the Apache Derby properties when Nature is not enabled, and when
Nature is enabled with the Derby Network Server running.
> Also when listing the Eclipse SDK feature information, for the Apache Derby Core Plug-in
for Eclipse version 10.1.2.1 is specified, even though 10.2.1 is the zip file version (as
downloaded from Apache Derby). I am not sure if this issue is related. Other Derby related
version information in Eclipse is displayed as 10.2.1.6.
>  

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: https://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message